KPENGINE(1)

NAME
kpengine - helper program for kanjipad

SYNOPSIS
kanjipad

DESCRIPTION
kpengine is a helper program for kanjipad and is not intended for general use.

SEE ALSO
kanjipad(1)

AUTHOR
KanjiPad was written by Owen Taylor <otaylor@gtk.org>. This manual page was written by Dafydd Harries <daf@muse.19inch.net> for Debian GNU/Linux but may be used by others.